Subject: Ticket Assigned - COMPLAINT: order number is 9691840052
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 04:35:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT: order number is 9691840052 
This is getting ridiculous now!!

Again, I am having to make another complaint as you have given me the incorrect toy!!

I have tried to buy the Paw Patrol Tracker Jungle Cruise three times now:

First I paid the AED10 home delivery fee and bought it online only to receive the incorrect toy (Order Nbr - 9689594454 / Complaint #3011804)

Next, I've bought online through Click & Collect and had to take a day of work today to collect it from Mall of the Emirates, only to find yet again the incorrect toy! (Order Nbr - 9690479756 / #3034251)

Now, I've bought it online through Click & Collect again to collect it from City Centre Me’aisem, and it’s the incorrect toy, yet again!!

Is there a manager I can speak to please?

How do I get the correct toy delivered please??

I look forward to hearing from you.

Kind regards
Debbie Sheate

Sent from my iPhone

> On 30 Aug 2021, at 07:44, Babyshop <[email-masked]> wrote:
> 
> Your order number is 9691840052 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order has been successfully placed.
> Hi Deborah Sheate, thanks for shopping with us. 
> For your reference, your order number is 9691840052.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Pickup from:
> 
> 	
> Centrepoint, City Center Me'aisem
> Address :
> City Center Me'aisem, City Center Me'aisem, International Media Production Zone (IMPZ), Dubai, United Arab Emirates 
> Phone Number: +971 4 4574254
> Working hours :
> Sunday - Saturday (10:00am to 12:00am)
> Get Directions
> Payment Method:
> 
> xxxx xxxx xxxx 9282 
> D Sheate
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> PAW Patrol Tracker Jungle Cruiser
> Quantity: 1
> AED 65
> Subtotal:	AED 65
> Savings:	- AED 13.09
> Total	AED 51.91
> 
> Congrats! You just earned Shukrans
> 
> Your Shukrans will be credited to the account registered for [email-masked].
> 
>  Your order will earn you 20 Shukrans.
> Go to My Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3047876